.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-d8c88ec8-2b6c-b488-efbf-5916c61671bc {
padding-bottom: var(--spacer-7,6rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-7384fcdd-b648-813b-dab3-c14be99a4bd4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7384fcdd-b648-813b-dab3-c14be99a4bd4) !important;
}
